Sector: CREDIT UNIONS - Bug #3604

Report --> consolidated report --> credit unions --> Q1,Q2,Q3,Q4 showing one report only ( filtration

is not working properly )
08/09/2022 10:57 AM - Mohd Irfan

Status: Closed Start date: 08/09/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Report --> consolidated report --> credit unions --> Q1,Q2,Q3,Q4 showing one report only ( filtration is not working properly )

See attached screenshot:
History

#1 - 08/10/2022 11:13 AM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/12/2022 05:28 PM - Mohd Irfan

- Status changed from Resolved to Closed
